@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400;700&display=swap');

*{

margin:0;

padding:0;

box-sizing:border-box;

}



body{

font-family:Orbitron;

background:#1c1c1c;

color:white;

padding:20px;

}



header{

text-align:center;

margin-bottom:20px;

}



h1{

color:#ffcc00;

margin-bottom:8px;

}



nav{

text-align:center;

margin:25px 0;

}



nav a{

display:inline-block;

margin:6px;

padding:10px 15px;

background:#ffcc00;

color:black;

font-weight:bold;

text-decoration:none;

border-radius:6px;

}



nav a:hover{

background:#e6b800;

}



.intro{

max-width:800px;

margin:auto;

text-align:center;

margin-bottom:40px;

}



.gallery{

text-align:center;

margin-bottom:40px;

}



.top-images{

display:flex;

justify-content:center;

gap:30px;

flex-wrap:wrap;

}



.top-box{

text-align:center;

}



.top-box img{

width:260px;

border:4px solid #ffcc00;

border-radius:10px;

box-shadow:0 0 12px black;

}



.top-box p{

margin-top:8px;

color:#ccc;

}



.info{

max-width:800px;

margin:auto;

text-align:center;

margin-bottom:40px;

}



.features{

display:flex;

justify-content:center;

gap:20px;

flex-wrap:wrap;

max-width:900px;

margin:auto;

}



.feature-box{

background:#2b2b2b;

padding:20px;

border-radius:10px;

width:250px;

border:1px solid #444;

}



.feature-box h3{

color:#ffcc00;

margin-bottom:10px;

}



footer{

text-align:center;

margin-top:40px;

color:#aaa;

border-top:1px solid #333;

padding-top:20px;

}

.spacer{

height:20px;

}